[plt-scheme] installation of DrScheme

From: Paul Steckler (steck at ccs.neu.edu)
Date: Mon Sep 23 17:07:10 EDT 2002

> I do have problems with the installation of DrScheme in Red Hat 6.3
> I would like to ask
>   -Could you tell me the  exacts requirements for the installation of
>    DrScheme in Linux?
>   -Whichs are  the versions of linux that works well with DrScheme?
> I would like the maximum precision in yours answers

As far as I know, there was no Red Hat 6.3 distribution.  Do you mean
7.3, maybe?

With 7.3, DrScheme v202 should work with no problem, since it was
compiled with that version.  If you have pieces of your installation
that are different than the stock 7.3 distribution, you may well have
library compatibility problems.

If you're still having problems, you might want to consider downloading
the Unix/X sources and compiling them.

-- Paul

Posted on the users mailing list.